/*
Theme Name: Gia dụng thông minh
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
li.cart-item.has-icon a {
    padding: 0;
    text-transform: inherit;
    font-weight: 400;
}

li.account-item a {
    padding: 0 !important;
    text-transform: inherit;
    display: flex;
    font-weight: 400 !important;
}

.nav-dark .nav>li.header-divider {
    border-color: #000;
}

span.header-account-title {
    order: 2;
    margin-left: 5px;
}

div#comments {
    display: none;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}